How to install yamagi-quake2 on Debian Unstable (Sid)